Tomas Doran > Catalyst-Plugin-Authentication-0.10021 > Catalyst::Plugin::Authentication::Store::Minimal

Download:
Catalyst-Plugin-Authentication-0.10021.tar.gz

Dependencies

Annotate this POD

CPAN RT

New  3
Open  5
View/Report Bugs
Source   Latest Release: Catalyst-Plugin-Authentication-0.10023

NAME ^

Catalyst::Plugin::Authentication::Store::Minimal - Compatibility shim

DESCRIPTION ^

THIS IS A COMPATIBILITY SHIM. It allows old configurations of Catalyst Authentication to work without code changes.

DO NOT USE IT IN ANY NEW CODE!

Please see Catalyst::Authentication::Store::Minimal for more information.

METHODS ^

find_user
from_session
get_user
setup
user_supports
syntax highlighting: